IPMI(4)

NAME
ipmi - Intelligent Platform Management Interface driver

SYNOPSIS
ipmi0 at mainbus?

DESCRIPTION
The ipmi device driver supports motherboards implementing the Intelligent Platform Management Interface version 1.5 or 2.0, and exports sensors and the watchdog through the envsys(4) interface.

EVENTS
The ipmi driver is able to send events to powerd(8) when a sensor's state has changed. Intrusion sensors will send a critical event when state is not ok. Power Supply sensors will send a critical event when the Power Supply unit is not installed and warning-over when the Power Supply unit is installed but not powered on. Fan, temperature and voltage sensors will send critical-over or critical-under when the value is very critical, or warning-over or warning-under if it's in a warning alert.

SEE ALSO
envsys(4), envstat(8), powerd(8), wdogctl(8)

HISTORY
The ipmi driver first appeared in OpenBSD 3.9 and was then ported to NetBSD 4.0.

AUTHORS
-nosplit The ipmi driver was originally written by Jordan Hargrave and was ported to NetBSD by Manuel Bouyer <bouyer@NetBSD.org>.